<?php
/**
* Legacy class, replaced by full MVC implementation.  See {@link JController}
*
* @deprecated	As of version 1.5
* @package	Joomla.Legacy
* @subpackage	1.5
* This file provides compatibility for simplemembership Library on Joomla! 1.0.x and Joomla! 1.5
*
*/


if( !defined( '_VALID_MOS' ) && !defined( '_JEXEC' ) ) die( 'Direct Access to '.basename(__FILE__).' is not allowed.' );

// components/com_SIMPLEMEMBERSHIP
DEFINE('_SIMPLEMEMBERSHIP_TITLE','SIMPLEMEMBERSHIP');
DEFINE('_SIMPLEMEMBERSHIP_ENLARGE_PICTURE', '<i>Нажмите на картинку, чтобы получить дополнительную информацию о пользователе!</i>');
DEFINE('_SIMPLEMEMBERSHIP_NO_PICTURE', 'no-img_eng.gif');
DEFINE('_SIMPLEMEMBERSHIP_NOT_AUTHORIZED', 'Вам не разрешается, чтобы совершить это действие!');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_OK', 'OK');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_STATUS', 'Статус');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_PLEASE_SEL', 'Пожалуйста, выберите');

//Group manager
DEFINE ('_SIMPLEMEMBERSHIP_CATEGORIES_MANAGER','SIMPLEMEMBERSHIP :: Группы');
DEFINE ('_SIMPLEMEMBERSHIP_HEADER_CATEGORY', 'Группа');
DEFINE ('_SIMPLEMEMBERSHIP_HEADER_NUMBER', 'Пользователь');
DEFINE ('_SIMPLEMEMBERSHIP_HEADER_ACCESS', 'Доступ');
DEFINE ('_SIMPLEMEMBERSHIP_HEADER_ADD', 'Добавить');
DEFINE ('_SIMPLEMEMBERSHIP_HEADER_EDIT', 'Изменить');
DEFINE ('_SIMPLEMEMBERSHIP_CATEGORY', 'Группа');
DEFINE ('_SIMPLEMEMBERSHIP_CATEGORIES_NAME', 'Группы');
DEFINE ('_SIMPLEMEMBERSHIP_CATEGORIES__DETAILS', 'Подробности');
DEFINE ('_SIMPLEMEMBERSHIP_DELETED','Удаленный');

//end NEW Group Manager
DEFINE('_SIMPLEMEMBERSHIP_LABEL_SELECT_ALL_CATEGORIES', '- Все группы');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_SELECT_CATEGORIES', 'Выбор группы');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_SELECT_TO_PUBLIC', 'Выберите Утвержденный');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_SELECT_ALL_PUBLIC', '- Все пользовательские');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_SELECT_NOT_PUBLIC', 'Не утверждены');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_SELECT_PUBLIC', 'Утвержденный');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_SELECT_TO_ENABLE', 'Выберите Включено');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_SELECT_ALL_ENABLE', '- Все пользовательские');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_SELECT_NOT_ENABLE', 'Не включен');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_SELECT_ENABLE', 'Включено');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_SEARCH', 'Поиск пользователей');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_SEARCH_BUTTON', 'Поиск');

DEFINE('_SIMPLEMEMBERSHIP_SHOW', 'SIMPLEMEMBERSHIP :: Пользователь');
DEFINE('_SIMPLEMEMBERSHIP_SHOW_SEARCH', 'Поиск:');

DEFINE('_SIMPLEMEMBERSHIP_SHOW_SEARCH_KOM', '	
Сначала необходимо создать группу для этого раздела.');

DEFINE('_SIMPLEMEMBERSHIP_LABEL_COMMENT', 'Комментарии');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_CATEGORY', 'Группа');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_LANGUAGE', 'Язык');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_TITLE', 'Название');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_USER', 'Пользователь');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_EMAIL', 'Электронная почта');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_PUBLIC', 'Опубликован');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_REQUIRED', 'Комментарии');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_BUTTON_SAVE', '[ Сохранить ]');

//Languages
DEFINE('_SIMPLEMEMBERSHIP_LANGUAGE_NOT_USED', 'Не указано');
DEFINE('_SIMPLEMEMBERSHIP_LANGUAGE_ENG', 'Английский');
DEFINE('_SIMPLEMEMBERSHIP_LANGUAGE_RUS', 'Русский');
DEFINE('_SIMPLEMEMBERSHIP_NO', 'НЕТ');
DEFINE('_SIMPLEMEMBERSHIP_YES', 'ДА');
DEFINE('_SIMPLEMEMBERSHIP_ERROR_DEL', 'Ошибка при удалении пользователя!');

DEFINE('_SIMPLEMEMBERSHIP_WS_NO', 'На Вашем собственном');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_FRONTEND', 'SIMPLEMEMBERSHIP :: Настройка внешнего интерфейса');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_BACKEND', 'SIMPLEMEMBERSHIP :: Настройки конца');


DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_ADDUSER_EMAIL', 'Добавить пользователя электронной почты');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_ADDUSER_EMAIL_TT_HEAD', 'Добавить пользователя электронной почты');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_ADDUSER_EMAIL_TT_BODY', 'Укажите электронный адрес для отправки уведомлений пользователю Добавлено. Вы можете ввести несколько адресов, разделенных запятыми.');

DEFINE('_SIMPLEMEMBERSHIP_ADMIN_ABOUT', 'SIMPLEMEMBERSHIP :: О');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_ABOUT_ABOUT', 'О');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_ABOUT_RELEASENOTE', 'выпуска');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_ABOUT_CHANGELOG', 'Изменений');
DEFINE('_SIMPLEMEMBERSHIP__HTML_ABOUT', 'Добро пожаловать на SIMPLEMEMBERSHIP');
DEFINE('_SIMPLEMEMBERSHIP__HTML_ABOUT_INTRO','Благодарим вас за использование нашего компонента!<br /><br />');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_ABOUT_HELP','Помощь');

DEFINE('_SIMPLEMEMBERSHIP_ADMIN_INFOTEXT_JS_EDIT_CATEGORY', 'Вы должны выбрать группу для пользователя!');
DEFINE('_SIMPLEMEMBERSHIP_TOOLBAR_ADMIN_SAVE', 'Сохранить');
DEFINE('_SIMPLEMEMBERSHIP_DOC_GENERAL_INFO', 'Общая информация:');

DEFINE('_SIMPLEMEMBERSHIP_DOC_VERSION', 'Версия:');
DEFINE('_SIMPLEMEMBERSHIP_DOC_RELEASE_DATE', 'Дата выхода:');
DEFINE('_SIMPLEMEMBERSHIP_DOC_PROJECTLINK', 'Проект ссылку:');
DEFINE('_SIMPLEMEMBERSHIP_DOC_PROJECT_HOST', 'Проект хост:');
DEFINE('_SIMPLEMEMBERSHIP_DOC_LICENSE', 'Лицензии:');
DEFINE('_SIMPLEMEMBERSHIP_DOC_WARRANTY', 'Эта программа распространяется в надежде, что она будет полезной, но без гарантии. См. включен LICENSE.TXT для более подробной информации.');
DEFINE('_SIMPLEMEMBERSHIP_DOC_DEVELOP', 'Разработка сайта:');
DEFINE('_SIMPLEMEMBERSHIP_DOC_HOMEPAGE', 'Homepage');


// Add user from frontend Section
DEFINE('_SIMPLEMEMBERSHIP_INFOTEXT_JS_ADD_TITLE','User must have a title');
DEFINE('_SIMPLEMEMBERSHIP_INFOTEXT_JS_ADD_BODY','User body must not be empty');

DEFINE('_SIMPLEMEMBERSHIP_ADMIN_USERS', 'SIMPLEMEMBERSHIP :: Users');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_USERNAME', 'User name');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_USERGROUP', 'Current group(joomla)');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_USEREMAIL', 'Email');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_USERSTATUS', 'Status');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_USERENABLED', 'Enabled(joomla)');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_USERREGISTERTIME', 'Registered');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_USERLASTAPPROVED', 'Last approved');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_ACL_GROUP_LIST', 'Possible groups to choose');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_ACL_GROUP_LIST_TT_BODY', 'Possible groups to choose on frontend in user account.');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_ACL_GROUP_LIST_TT_HEAD', 'Possible groups.');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_USERAPPROVED', 'Approved');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_USERWANTED_STATUS', 'Want group(joomla)');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_ADDUSER_EMAIL_SEND', 'Add user to send email.');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_ADDUSER_EMAIL_SEND_TT_BODY', 'Send email to admin when user created on frontend.');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_ADDUSER_EMAIL_SEND_TT_HEAD', 'Add user to send email.');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_PREREGISTERMSG', 'Pre-register message.');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_POSTREGISTERMSG', 'Post-register message.');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_ADMINACCCREATENOTIFY', 'Administrator notification message on account creation.');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_USERACCCREATENOTIFY', 'Notification message on account creation.');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_USERACCENABLENOTIFY', 'Notification message on account enabled.');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_USERACCAPPROVENOTIFY', 'Notification message on account approved.');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_USERACCDISAPPROVENOTIFY', 'Notification message on account disapproved.');
DEFINE('ADMIN_GROUP_NAME', 'Group name.');
DEFINE('ADMIN_GROUP_ACLGROUPNAME', 'Joomla group name.');
DEFINE('ADMIN_GROUP_INTERVAL', 'Interval');
DEFINE('ADMIN_GROUP_NOTES', 'Notes');
DEFINE('SIMPLEMEMBERSHIP_GROUP_EDIT_TITLE', 'Title');
DEFINE('SIMPLEMEMBERSHIP_GROUP_EDIT_ACLSELECT', 'Joomla group connected to SIMPLEMEMBERSHIP group');
DEFINE('SIMPLEMEMBERSHIP_GROUP_EDIT_INTERVAL', 'Time to expire for this group');
DEFINE('SIMPLEMEMBERSHIP_GROUP_EDIT_NOTES', 'Post-register notes for this group');
DEFINE('SIMPLEMEMBERSHIP_GROUP_EDIT_PRODUCTNAME', 'Connected virtuemart product');
DEFINE('SIMPLEMEMBERSHIP_GROUP_EDIT_PRODUCTLINK', 'Link for buying product(used in system messages)');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_ACTIVATION', 'Activation message');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_ACLNAME', 'Joomla Group name');
DEFINE('_SIMPLEMEMBERSHIP_PARENT_GROUP', 'Joomla parent Group');
DEFINE('_SIMPLEMEMBERSHIP_TODELETE_GROUP', 'Choose joomla group to delete');
DEFINE('_SIMPLEMEMBERSHIP_USEREDIT_NAME', 'Name');
DEFINE('_SIMPLEMEMBERSHIP_USEREDIT_USERNAME', 'UserName');
DEFINE('_SIMPLEMEMBERSHIP_USEREDIT_EMAIL', 'Email');
DEFINE('_SIMPLEMEMBERSHIP_USEREDIT_PASSWORD', 'Password');
DEFINE('_SIMPLEMEMBERSHIP_USEREDIT_PASSWORDCONFIRM', 'Confirm Password');
DEFINE('_SIMPLEMEMBERSHIP_USEREDIT_SIMPLEMEMBERSHIPGOUPS', 'SIMPLEMEMBERSHIP groups');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_USERS_WHO_CAN_SEE_THE_OTHER_PROFILES', 'Users who can see the other profiles');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_USERS_WHO_CAN_SEE_THE_OTHER_PROFILES_TT_HEAD', 'Users who can see the other profiles');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_USERS_WHO_CAN_SEE_THE_OTHER_PROFILES_TT_BODY', 'Users who can see the other profiles - who can see other profiles');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_DEFAULT_GROUP', 'Default joomla group');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_DEFAULT_GROUP_TT_HEAD', 'Default joomla group');
DEFINE('_SIMPLEMEMBERSHIP_ADMIN_CONFIG_DEFAULT_GROUP_TT_BODY', 'Default joomla group - "minimal" joomla group');
DEFINE('_SIMPLEMEMBERSHIP_LABEL_SIMPLEMEMBERSHIPGROUP', 'Group');
DEFINE('ADMIN_GROUP_PUBLISH', 'Published');
DEFINE('WARNREG_EMAIL_INUSE', 'This email address is already in use');
DEFINE('WARNREG_INUSE', 'The user name already in use');
?>
